Announcement

Collapse
No announcement yet.

PHP4 vs PHP5 for vB 3.0.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP4 vs PHP5 for vB 3.0.5

    Hi again...

    If I upgrade to 3.0.5 and I am already running PHP 4.3.10 (which is supposed to be safe) do I still need to upgrade to PHP 5? Is there any compelling reason to do so?

    Thank you.

  • #2
    No, we are still testing how vB3 works with php5. At thist time we do not advise it, and generaly there is a slight preformance decrease with php5 over php4

    Comment


    • #3
      Thank you Zachery. I will wait.

      Comment


      • #4
        You should see no issues with php5 other than it may be a bit slower.

        Comment


        • #5
          I have the same question. I did upgrade to 3.0.5 and I am running PHP 4.3.10.

          Although you say there will be no issue but there may be a performance decrease, it would seem there is no benefit in updating to PHP 5. Is that the case?

          Thank you for your work on this product.

          Comment


          • #6
            No benefit for vB at this time.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Has this situation changed?

              We are running vB 3.0.3 and PHP4 and wish to upgrade to PHP5. Are there any known concerns/drawbacks you can make me aware of please?

              Thanks,
              Andy

              Comment


              • #8
                You should upgrade to at least 3.0.12. Honestly I can't guarantee that 3.0.3 will work without probbloems with PHP5.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  The extentions change to .php5 with PHP 5, just so you know. (Hence, makes it abit harder at this time)

                  Comment


                  • #10
                    No, they don't only if the server is setupo that way

                    Comment

                    Loading...
                    Working...
                    X